BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 08-17-2009, 09:33 AM   #1 (permalink)
Knows Where the Search Button Is
 
Join Date: Jun 2009
Model: 8300
PIN: N/A
Carrier: Rogers
Posts: 43
Post Thanks: 0
Thanked 0 Times in 0 Posts
Unhappy Unable to locate the correct blackberry simulator :(

Please Login to Remove!

Hey all,

I am working on an app for the company I work for. I have a blackberry curve and the app works fine on it. A few people in the company have the older Blackberry 8703 phone. I tried to locate the simulator for that phone and found :

BlackBerry Handheld Simulator v4.1.0.359
Supported devices: BlackBerry 7130e and 8703e

BlackBerry Handheld Simulator v4.1.0.352
Supported devices: BlackBerry 8703e

BlackBerry Handheld Simulator v4.1.0.344
Supported devices: BlackBerry 8703e

I downloaded the last one (the oldest) and when I loaded the simulator it wasn't the blackberry 8703 phone. (or at least it didn't look like the phone the guy had).

Did i do somethign wrong? What I really need is an old simulator to run my code on so that it works on almost all blackberry's. My app is very basic (it goes to the web, pulls down data and displays it).

Thanks,
Ryan
Offline  
Old 08-18-2009, 04:11 AM   #2 (permalink)
Thumbs Must Hurt
 
shraddha294's Avatar
 
Join Date: Oct 2007
Location: Hyderabad
Model: 8800
PIN: N/A
Carrier: TMobile
Posts: 111
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Check the exact OS version on 'that guy's' device.. probably its not as old as u think... might be one of those u left out...
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.